Subject: Ticket Assigned - 4190880/ late FF delivery/ Confirmation issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 14:47:01 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4190880/ late FF delivery/ Confirmation issue Bivin                    Hello           06:18 PM, 19th Sep                     Bivin                    Today at what time we can expect my delivery           06:19 PM, 19th Sep                   Alhamzi                   Hi Bivin, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:27 PM, 19th Sep                   Alhamzi                   We have been informed by our team that they contacted you on 544140504 for confirmation but did not get any response           06:28 PM, 19th Sep                   Alhamzi                   please confirm the contact number and I will go ahead and reschedule the delivery for the nearest date           06:28 PM, 19th Sep                     Bivin                    I replayed with 1           06:28 PM, 19th Sep                     Bivin                    Not today           06:28 PM, 19th Sep                     Bivin                    I need it today           06:28 PM, 19th Sep                     Bivin                    Or else I can cancel it           06:28 PM, 19th Sep                   Alhamzi                   Sorry we are unable to deliver the order today           06:29 PM, 19th Sep                   Alhamzi                   The nearest date is 09/26/22. But we will escalate a request to our team to prepone the delivery           06:29 PM, 19th Sep                     Bivin                             06:29 PM, 19th Sep                     Bivin                    So is that no confirmation           06:30 PM, 19th Sep                   Alhamzi                   We will raise the issue to our department to check the issue and assist you           06:30 PM, 19th Sep                   Alhamzi                   We will update you via mail           06:30 PM, 19th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:30 PM, 19th Sep                     Bivin                    Okay           06:30 PM, 19th Sep                     Bivin                    Update soon.           06:30 PM, 19th Sep                     Bivin                    On this date I don’t want           06:31 PM, 19th Sep                     Bivin                    Again one week I want to wait           06:31 PM, 19th Sep                     Bivin                    Nobody contacted through call           06:32 PM, 19th Sep                     Bivin                    0529300817           06:32 PM, 19th Sep                     Bivin                    For bed do we need to wait for one month ?           06:33 PM, 19th Sep                     Bivin                    Already the amount is paid           06:34 PM, 19th Sep                     Bivin                    And my address is there           06:34 PM, 19th Sep                     Bivin                    So what’s the reason for not delivering at time ?           06:35 PM, 19th Sep                   Alhamzi                   Sorry for this has happened with you. surely this is not the experience we wants our customer to have.  Kindly note that we have escalated this issue to the concern team for this not to happen again.    Thank you for you understanding and cooperation           06:38 PM, 19th Sep                   Alhamzi                   We are on it.           06:39 PM, 19th Sep                   Alhamzi                   complain number 4190880           06:42 PM, 19th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:42 PM, 19th Sep                   Alhamzi                   clo           06:46 PM, 19th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:46 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4893968